# ToDos

## Software

* [x] add monitoring vm
  * replace `prometheus-node-exporter-lua-hostapd_stations` with an exporter that does not collect mac addresses!
* [x] put aps on non overlapping wifi channels
* [x] document configuration of `gw-core01`
* [x] provision config of `gw-core01` via ansible (network, firewall, ...)
* [ ] bootstrap an additional prometheus instance on `eae-adp-jump01` that alarms on a missing connection to `gw-core01`
* [ ] move openwrt device to 22.03 - track fw version in ansible ?
* [ ] add wireguard profiles for admins on `eae-adp-jump01`

## Hardware

* [ ] the RJ45 plug on cable facing `ap-2bbf` got damanged during the installation (broken clip - only removeable with a knife - sometimes flaky link speeds). Reterminate cable with a new plug

## Documentation

* [x] publish `incident 21 - replace gw-core01, reorg cabling`
* [x] publish `incident 22 - installation of directional LTE antenna`
* [ ] document backbone between `gw-core01` and `eap-adp-jump01`
* [x] move config/installation stuff into other file (keep OS versions in `README.MD`)

## Wifi Experience

* [ ] increase airtime by only broadcasting `GU Deutscher Platz Backoffice` in the office containers
* [ ] improve wifi experience for residents
	- put at least two aps into every tent
	- put the aps into more central locations into the tents
	- measure and decrease tx signal power of aps
	- maybe replace aps with something more modern (> 2012, > 802.11a/n)
